/*------------------------------------------------------------------
	- Between 992px - 1170px
	- Between 768px - 991px
	- Between 600px - 767px
	- Between 480px - 599px
	- Between 320px - 479px
-------------------------------------------------------------------*/
@media screen and (min-width: 768px) {
  .container, #global {width: 100%;}
  #sidebar{width:300px;}
  #footer-list{width:98%;}  
  .yamm .nav {margin-right: 10px; vertical-align: middle;} 
  /*.col-xs-4 {width: 100%;}
  .col-xs-8 {width: 100%;}  */  
}

@media screen and (min-width: 870px) {
    #main {width:560px;padding-right: 10px;} 
}

@media screen and (min-width: 992px) {
  .container, #global {width: 1000px;}
  #main {width: 690px;padding-right: 10px;} 
  #sidebar{width:300px;}
  #footer-list{width:98%;}
  .yamm .nav {margin-right: 0; vertical-align: middle;} 
  /*.col-xs-4 {width: 100%;}
  .col-xs-8 {width: 100%;} */ 
}

@media screen and (min-width: 1200px) {
  .container, #global {width: 1000px;}
  #main {width: 690px;padding-right: 10px;}  
  #footer-list{width:64%; float: left;}
  #footer-list-right{width:32%; float: left;}
  .col-xs-4 {width: 34%; margin-left: 1%;}
  .col-xs-8 {width: 65%;}
  .mya-left-pane{width: 68%;}
  .mya-right-pane{width: 30%;}
  .kiosque-box{width: 100%;}
  img.small_check{width:24px;}
  .pack img{height:120px;}
  .picto-car{display:block;}
}

/*992-1170*/
@media screen and (max-width:1199px){
	.picto-car{display:block;}
	.logo__img{padding-left: 40px; margin-top: 20px;}	
	.navbar-header{display: none;}
	.car_left {width: 55%;}
	.car_right{width: 45%;}	
	.imb{float: left; width: 30%;}
	.imt{float: left; width: 70%;}	
	.kiosque-box .inbox .content .product { top: 52%;}
	.text_mobile_big{display: none;}
	.text_mobile{display: block;}	
    .mya-left-pane{width: 68%;}
    .mya-right-pane{width: 30%;}
	.kiosque-box{width: 100%;}
	.kiosque-box .inbox{width: 46%;}
	.kiosque-box .inbox .thumb img {max-height: inherit;}
	.small_responsive{text-align: center;}
	.small_responsive img{text-align: center;width: 200px;}
	img.small_check{width:24px;}
	.mya-right-pane .visual{padding-top: 60px;}
	.mya-left-pane .content .pack H3 {width:100%; text-align:center;font-size: 22px;}
	.mya-left-pane .content li{font-size: 16px;}
	.pack img{height:80px;}
	.pack .red{width: 100%; padding: 20px 0 0;}
	.small_price{width:90%;}
	.search_box .text{width:160px;}	
	.search_box{width:210px;}	
}

/*768-991*/
@media screen and (max-width:991px){
	.picto-car{display:none;}
	.kiosque-box .inbox .content .product {top: 66% !important;}
	.logo__img{padding-left: 0;  margin-top: 12px;}
	.img-responsive{width: 180px; height: 48px;}
    .top{text-align: center;}
	.topBar .social-links{display: none;}
	.topBar li{font-size:11px;padding:14px 5px 8px;}
	.search_box .text, .search_box_footer .text{width:152px;}	
	.header_box{height: 66px;}
	#hab-left, #hab-right{display:none;}
	.yamm {margin-right: 30px;}
	.yamm .nav > li > a{padding: 24px 6px; height: 18px; font-size: 12px;}
	.car_right{width: 100%;}	
	.car_left {width: 70%;}
	.imb{float: left; width: 45%;}
	.imt{float: left; width: 55%;}
	.text_mobile_big{display: none;}
	.text_mobile{display: block;}	
    .mya-left-pane{width: 66%;}
    .mya-right-pane{width: 32%;}
	.kiosque-box{width: 100%;}
	.kiosque-box .inbox{width: 96%;}
	.filter-container{width: 95%;padding:2%;}
	.top-item{width: 46%;}
	.filter-container{width: 94%;}
	.button span.content input{font-size: 11px;}
	.kiosque-box .inbox .content .product{top:29%;padding: 15px 5%;font-size: 14px;}
	.article-list .col-plus3-odd,
	.article-list .col-plus3 {min-height:450px;}
	.logo-site .col-sm-3{ width:190px;}
}

/*768-991*/
@media screen and (min-width:911px){
	.navbar-header{display: none;}
}

/*768-991*/
@media screen and (max-width:910px){
	.navbar-header{display: block;}
	.mobile-menu{position:absolute; float:none !important; right:0;}
	.navbar-collapse {overflow-x: visible;padding: 0; display: none;}	
	.collapse{display: block;}
	.yamm .nav{margin-right: 0; /*display: none;*/}
	.yamm .navbar-brand, .yamm .navbar-brand-close {height: 37px; line-height: 30px; float: right;}
	.yamm{width:100%;margin-right: 0;background-color:rgba(1, 62, 116, 1);position:absolute;}
	.yamm .nav li {float: none;height: auto;text-align: center;width:100%;	}
	.yamm .nav ul {margin-bottom: 0;margin-top: 20px;padding-left: 0;}
	.yamm .nav > li > a{padding: 20px 10px 10px 20px;font-size: 12px; border-bottom: 1px solid #fff;}
}

/*768-991*/
@media screen and (max-width:869px){
	#sidebar{float: left; width: 99%;}
}

/*600-767*/
@media screen and (max-width:767px){
	.kiosque-box .inbox .content .product {top: 44% !important;}
	.search_box .text{width:110px;}
	.search_box_footer .text{width:80%;}
	.search_box{width:160px;}
	.topBar li{font-size:10px;padding:14px 5px 8px;}
	/*.yamm .nav > li > a{padding: 24px 3px 0;font-size: 11px;}*/
	.column_left { width:99%;}	
	#content { width: 99%; }
	.car_left{width: 100%;}	
	.car_right{width: 100%;}	
	.imb{float: left; width: 30%;}
	.imt{float: left; width: 70%;}
	.essais .bordered_box .mask {height: 400px !important;}
	.padded{padding-left:0; padding-right: 0;}
	.text_mobile_big{display: none;}
	.text_mobile{display: block;}
    .mya-left-pane{width: 100%;}
    .mya-right-pane{width: 100%;}
	.kiosque-box{width: 100%;}
	.top-item{width: 38%;}
	.kiosque-box .inbox .content .product{top:35%;padding: 20px 5%;font-size: 16px;}
	.kiosque-box .inbox{width: 46%;}
	.kiosque-box .inbox .buttons-box .title{font-size: 18px;}
	.pack_responsive_left_small img{width:140px;}
	/*.col-xs-4 {width: 100%;}
	.col-xs-8 {width: 100%;} */	
	.article-list .col-plus3-odd,
	.article-list .col-plus3 {min-height:450px;}
}

/*480-599*/
@media screen and (max-width:599px){
	.action-signup #content {float: none;}
	#footer-list-right{width:95%; margin: auto; text-align: center;}
	.topBar li a.stats{display: none;}
	.topBar li a.agenda{display: none;}
	.connection_box{left: 5%; }
	.search_box{display: none;}
	.search_box_footer, .head-footer{margin-left: 3%; width: 97%;}
	.yamm .nav{/*display: none;*/}
	.col-sm-3 {width: 40%;}	
	.col-sm-9 {width: 60%;}
	.col-sm-6 {width: 100%;}
	/*.col-xs-4 {width: 100%;}
	.col-xs-8 {width: 100%;} */	
	.imb{float: left; width: 40%;}
	.imt{float: left; width: 60%;}
	.text_mobile_big{display: block;}
	.essais .bordered_box .mask {height: 300px !important;}
	.text_mobile{display: none;}
	.kiosque-box{width: 100%;}	
	.top-item{width: 100%;}
    .mya-left-pane{width: 100%;}
    .mya-right-pane{width: 100%;}
    .pack_responsive_left{width: 100%;float: left;text-align: center;}
    .pack_responsive_right{width: 100%;float: left;text-align: center;padding-top: 10px;}	
	.pack_responsive_left_small{width: 25%;float: left;text-align: center;}
	.pack_responsive_right_small{width: 65%;float: left;padding-top: 44px;}
	#title-abon{font-size: 24px;}
	.pack_responsive_left_small img{width:120px;}
	.kiosque-box .inbox .content .product{top:30%;padding: 10px 5%;font-size: 14px;}
	.kiosque-box .inbox{width: 46%;}
	.top-item{width: 46%;}
	.kiosque-box .inbox .buttons-box .title{font-size: 18px;}
	.kiosque-box .inbox .content .detail{min-height: 160px;}
	.article-list .col-plus3-odd,
	.article-list .col-plus3 {min-height:540px;}	
}

/*320-479*/
@media screen and (max-width:479px){
 	.col-sm-3 {width: 50%;}	
	.col-sm-9 {width: 50%;}
	.col-sm-6 {width: 100%;}
 	.imb{float: left; width: 100%}
	.imt{float: left; width: 100%}
	.kiosque-box .inbox .content .product {top: 46% !important;}
	.text_mobile_big{display: block;}
	.text_mobile{display: none;}
	.mya-left-pane{width: 100%;}
	.mya-right-pane{width: 100%;}
	.essais .bordered_box .mask {height: 225px !important;}
	/*.col-xs-4 {width: 100%;}
	.col-xs-8 {width: 100%;} */
	.article .wrapper .visual{width:320px;}
	.article .wrapper .visual .article_image{width:100%;}
	.mya-left-pane .content .pack H3 {width:100%; text-align:center;font-size: 18px;}
	.mya-left-pane .content li{font-size: 13px;}
	.pack img{height:64px;}
    .pack_responsive_left_small{width: 100%;float: left;text-align: center;}
    .pack_responsive_right_small{width: 95%;float: left;padding-left: 5%;padding-top: 10px;}	
	.pack_responsive_left_small	img{text-align: center;}
	#title-abon{font-size: 20px;}
	#texte-abon{font-size: 13px;padding-top:0;} 
	.pack_responsive_left_small img{width:100px;}
	.kiosque-box .inbox .content .product{top:50%;padding: 20px 4%;font-size: 16px;}
	.kiosque-box .inbox{width: 96%;}
	.top-item{width: 100%;}
	.kiosque-box .inbox .thumb img {max-height: 480px;}
	.article-list .col-plus3-odd,
	.article-list .col-plus3 {min-height:590px; width: 31%;}	
	
}
@media screen and (max-width:319px){
	.article .wrapper .visual{width:280px;}
	.article .wrapper .visual .article_image{width:280px;}
	img.small_check{width:12px;}
    .small_check{font-size:12px;}	
	.kiosque-box .inbox{width: 96%;}
	.top-item{width: 100%;}
	.kiosque-box .inbox .content .product{top:40%;padding: 15px 5%;font-size: 14px;}
	.article-list .col-plus3-odd,
	.article-list .col-plus3 {min-height:640px; width: 31%;}	
}